Subject: Re: Natalie Gomer
From: Accounts Department <[email-masked]>
To: Nick Vincent <[email-masked]>
Cc: Gene Frisco <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 21 Nov 2016 18:30:44 -0500

Hi Nick,

I am sorry that happened, it is the tax deduction by accidently. I had
removed Yonkers taxes from her setting to make sure her going forward
paychecks and she would get credits when filing individual tax return.
Regarding of her commission, I attach you her pay statement to review. At
Column AM and the row 7, it has shown that zero commission. I point out
Ashish who can explain the calculation btw MB and the excel if you need.

Thank you,
Daisy

On Sat, Nov 19, 2016 at 12:44 PM, Nick Vincent <[email-masked]> wrote:

> Hey I was over looking Natalie pay-stub and it shows: NY- Yonkers city
> resident 5.77
>              Ny- Yonkers city nonresident 5.06
> Can you explain to me why she is being charged for both.
>
> Also I'm not seeing any of her commission on her pay-stub. Looking at
> Mindbody she should of been paid out $8.60 can we please correct this.
>
> Thank you,
>
> *Nick Vincent*
> Salon Director
> 619-204-8327
> [email-masked]
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569